﻿.FieldSet1
{
    display:inline;
}
.Label
{
    text-align:right;
}

input.Data,
.Data,
.Data input,
.Data select
{
    font-weight:bold;
}
.InputTable td
{
    vertical-align:top;
}

.YearInput
{
    width:35px;
}

.WindowBody { padding:5px; }
.WindowContainer { background-color:#FFFFFF; border:2px solid #000000; position:fixed; }
.WindowControlContainer { padding:2px; text-align:right; }
.WindowCover { background-color:Black; opacity:0.3; filter:alpha(opacity=30); position:fixed; top:0px; right:0px; bottom:0px; left:0px; }
.WindowHeader { background-color:#80CCE6; color:#FFFFFF; font-weight:bold; margin:0px; padding:2px; }